#backShow {
	display: none;
}
#showEvent {
	padding-top: 10px;
}
#showEvent h1 {
	margin-top: 0;
}
.event-holder p.eventfinda {
	margin-bottom: 0;
}
.event-holder:after, .event-holder>div:after {
	clear:both;
	content:'';
	display:block;
}
.event-holder {
	position: relative;
}
.event-holder #fadeLoad {
	color: #05369A;
	display: none;
	height: 30px;
	left: 100%;
	margin-left: -5px;
	position: absolute;
	text-align: center;
	top: 0;
}
.EventPageForm{
	width:100% !important;	
	max-width:100% !important;
}
#evetags{
	width:100%;
	padding: 10px 0px 40px 0px;	
}
.evein{
	float:right;	
}
#evetags ul{
	margin:0px;
	padding:0px;	
}
#evetags li{
	float: left;
	line-height: 2em;
	display:block;
	list-style:none;
	background-color:#cccccc;
	border-radius: 4px;
	text-align:center;
	margin-right:5px;		
}
#evetags a{
	padding:5px 10px 5px 10px;
	color:#666666;
	text-decoration:none;
}
#evetags li:hover{
	background-color:#999;
	border-radius: 4px;
	color:#FFF;
}
#evetags a:hover{
	background-color:#999;
	color:#FFF;
	border-radius: 4px;
}
.evebutb {
	float:right;
	display:block;;
	position:relative;
}
#evebut a{
	background-color:#1c2a5b;
	color: #fff;
	margin-right:5px;	
	text-decoration:none;
	border-radius: 4px;
	display:block;
	width:30px;
	height:30px;
	line-height: 30px;
	float:left;
	text-align: center;
}
#evebut a i {
	line-height: 30px;
}
.Actions::after {
    color: #b94a48;
    content: "* Indicates a required field";
    display: inline-block;
    font-weight: normal;
    margin-top: 9px;
    display:none !important;
    visibility:hidden !important;
}
div.field {
    margin: 0px 0 0px;
}
.event-holder #Form_Form .Actions {
    display: block;
    float: left;
    padding: 10px 0px 0px !important;
    width: auto;
}
.Actions {
    margin-bottom: 0px !important;
}
#evebut a:hover{
	background-color:#05369A;
}
#Events{
	width:100%;
	display:block;
	float:left;
	padding:20px;
	background-color:#f9f9f9;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	margin-bottom: 20px;
}
.EventBox{
	display:block;
	position:relative;
	width:140px;
	margin:0px 20px 20px 0px;
	background-color:#336298;
	float:left;
	min-height:210px;	
}
.evetiles{
	display:block;
	float:left;
	position:relative;
	width:31%;
	margin-right:2%;
	margin-bottom:2%;
}
.img-tiles{
	width:100%;	
}
.evetilestext{
	display:none;
	float:left;
	position:absolute;
	bottom:0px;
	left:0px;
	width:100%;
	background-color: rgba(104,42,65,0.75);
	color:#FFFFFF;
	height:inherit;
}
.evetilestext h3{
	color:#FFFFFF !important;
	padding:0px !important;
	margin:0px !important;	
}
.eveimgdetails{
	display:block;
	position:relative;
}
.evefree{
	position:absolute;
	top:10px;
	right:0px;
	padding:0px 5px 0px 15px;
	color:#333;
	font-size: 0.9em;
	background-image: url('/module_eventfinda/images/b_free.png');
	background-repeat: no-repeat;
	background-position: left top;
	font-weight:bold;
}
.evefrees{
	position:absolute;
	top:40px;
	right:28px;
	padding:0px 5px 0px 15px;
	color:#333;
	font-size: 0.9em;
	background-image: url('/module_eventfinda/images/b_free.png');
	background-repeat: no-repeat;
	background-position: left top;
	font-weight:bold;
}
.everatinga{
	position:absolute;
	top:10px;
	right:0px;
	padding:0px 5px 0px 15px;
	color:#333;
	font-size: 0.9em;
	background-image: url('/module_eventfinda/images/b_rating.png');
	background-repeat: no-repeat;
	background-position: left top;
}
.everatingb{
	position:absolute;
	top:35px;
	right:0px;
	padding:0px 5px 0px 15px;
	color:#333;
	font-size: 0.9em;
	background-image: url('/module_eventfinda/images/b_rating.png');
	background-repeat: no-repeat;
	background-position: left top;
}
.everatingas{
	position:absolute;
	top:40px;
	right:28px;
	padding:0px 5px 0px 15px;
	color:#333;
	font-size: 0.9em;
	background-image: url('/module_eventfinda/images/b_rating.png');
	background-repeat: no-repeat;
	background-position: left top;
}
.everatingbs{
	position:absolute;
	top:65px;
	right:28px;
	padding:0px 5px 0px 15px;
	color:#333;
	font-size: 0.9em;
	background-image: url('/module_eventfinda/images/b_rating.png');
	background-repeat: no-repeat;
	background-position: left top;
}
.EventBox h3{
	font-size:0.9em;
	padding:10px;
	color:#fff;
	font-weight:bold;	
}
.eveclear{
	display:block;
	width:100%;
	clear:both;
	height:5px;	
}
#SumEvent{
	display:block;
	float:left;
	background-image: url('/module_eventfinda/images/timeline.gif');
	background-repeat: repeat-y;
	background-position: left top;
}
#SumEvent ul{
	margin:0px;
	padding:0px;
	margin-left:100px;
}
#SumEvent li{
	margin:0px;
	padding:0px;
	list-style-type: none;
	float:left;		
}
.sidedate{
	display:block;
	float:left;
	width:30px;
	padding-right:70px;
	height:60px;
	background-image: url('/module_eventfinda/images/timeline_dot.png');
	background-repeat: no-repeat;
	background-position: left top;
}
.sidehead{
	display:block;
	float:left;
	width:380px;
	height:60px;
}
#SumEvent .sidehead h2{
	margin:0px;
	padding:0px;
	line-height:0.9em;	
}
.sidehead h2 .daytext{
	font-size:0.5em;
}
.Eday{
	font-size:1.6em;
	clear:right;
	display:block;
	float:left;
	text-align:right;
	width:40px;
	height:20px;
	color:#031E53;
	background:none;	
}
.Emonth{
	font-size:0.9em;
	display:block;
	float:left;
	text-align:right;
	width:40px;
	height:20px;
	color:#031E53;
	background:none;		
}
#esideleft{
	display:block;
	float:left;
	padding-right:2%;
	width:60%;
}
#esideright{
	display:block;
	float:left;
	padding-left:2%;
	width:35%;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #1c2a5b;
}
#esideright h3{
	background-color:#1c2a5b;
	color:#FFF;
	padding:5px 0px 5px 10px;
	position:relative;
	line-height:1.4em;
	font-size:1.4em;
	height:inherit;	
}
.eicon{
	position:absolute;
	top:10px;
	right:10px;	
}
/* calendar */

.caldate{
	display:block;
	float:left;
	width:20%;
	height:150px;
}
.calevents{
	display:block;
	float:left;
	width:79%;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #333;
}
#calevents ul{
	margin:0px;
	padding:0px;
}
#calevents li{
	margin:0px;
	padding:0px;
	list-style-type: none;
	float:left;	
	width:100%;	
} 
.calclear{
	display:block;
	width:100%;
	clear:both;
	height:1px;	
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
}
.Cday{
	font-size:2.6em;
	line-height:2em;
	clear:right;
	display:block;
	float:left;
	text-align:center;
	width:100%;
	color:#031E53;	
}
.Cmonth{
	font-size:1.2em;
	line-height:1.3em;
	display:block;
	float:left;
	text-align:center;
	width:100%;
	color:#031E53;		
}
.Cdayval{
	font-size:0.9em;
	line-height:1.2em;
	display:block;
	float:left;
	text-align:center;
	width:100%;
	color:#666666;		
}
.CalendarBox{
	display:block;
	position:relative;
	width:100%;
	margin:0px 20px 20px 0px;
	float:left;
	min-height:94px;	
}
.CalendarBox h3{
	font-size:0.9em;
	padding:10px;
	margin:0px;
	color:#fff;
	font-weight:bold;
	background-color:#336298;	
}
.calboxa{
	width:22%;
	position:relative;
	display:block;
	float:left;	
}
.calboxb{
	width:78%;
	float:left;	
}
#evetags ul > li {
    position: relative;
}
#CalendarEve h2{
	margin:20px 0px 20px 0px !important;
	padding:10px;
	background-color: #031E53;
	background-image: url('/module_eventfinda/images/whats-on-diary-small.png');
	background-repeat: no-repeat;
	background-position: right center;
	color:#FFFFFF;
}
#evetags ul ul.lv {
    position: absolute;
    top: 1.8em;
    left: 0;
    display: none;
    background-color:#999;
    padding:10px 0px 10px 10px;
    width:240px;
    height:auto;
    z-index:2500;
    border-top-left-radius:0px;
border-top-right-radius:4px;
border-bottom-right-radius:4px;
border-bottom-left-radius:4px;
}

#evetags ul ul.rv {
    position: absolute;
    top: 1.8em;
    right: 0;
    display: none;
    background-color:#999;
    padding:10px 0px 10px 10px;
    width:240px;
    height:auto;
    z-index:2500;
    border-top-left-radius:4px;
border-top-right-radius:0px;
border-bottom-right-radius:4px;
border-bottom-left-radius:4px;
}

#evetags ul > li:hover ul {
    display: block;
}
#evetags ul > li ul li{
	float: left;
	width:40px;	
}
#evetags ul > li ul li a{
	width:40px;
}
#evetags ul > li ul li:hover, #evetags ul > li ul li a:hover{
	background-color:#031E53;
}
#evetags ul > li ul li.notactive{
	background-color:#999 !important;
}

/*event form */
#Form_Form{
	background-color:#DFD7CA;
	padding:10px 10px 0px 10px;
	display:table;
	margin-bottom: 20px;
	width:98%;	
}
#Form_Form .middleColumn{
	display:block;
	float:left;
	width: 230px;
	padding:9px 10px 0px 10px;	
}
#Form_Form label{
	display:none;
	visibility:hidden;	
}
#Form_Form .Actions{
	display:block;
	float:left;
	width: 230px;
	padding:10px 10px 0px 10px;
}
#Form_Form fieldset{
	display:block;
	float:left;
	width: 500px;
}

form.EventPageForm .middleColumn
{
	width:100% !important;
}
form input.text, form textarea, form .textajaxuniquetext, form select {
    background-color: #fff;
    border: 1px solid #dad9d9;
    font-size: 15px;
    max-width: 100% !important;
    padding: 6px 5px;
    width: 100%;
}
form.EventPageForm #Form_Form_SearchTerm
{
	width:100% !important;
}
#Form_Form_action_doSearch{
	background-color: #031E53;
	color: #fff;
	display: inline-block;
	border-radius: 4px;
	margin-top: 0px;
	margin-bottom: 20px;
	text-transform: uppercase;
	letter-spacing: 1px;
	border: none;
	font-size: 13px;
	margin-right: 10px;
	float: left;
	background-image: url('/module_eventfinda/images/search_btn.png');
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 6px;
	padding-right: 15px;
	padding-bottom: 6px;
	padding-left: 30px;
}
#Form_Form_action_doSearch:hover{
	background-color: #010F2C;
}
#Form_Form_action_doSearch button:before{
	content:">";
	color:#fff;
}
ul.ui-menu li.ui-menu-item a{
	font-size:0.9em;
	color:#333;	
}
ul.ui-menu li.ui-menu-item a span.textsml{
	font-size:0.8em;
	color:#666666;	
}

.smobile{
	visibility:hidden;
	display:none;	
}
.hmobile{
	visibility:visible;
	display:block;	
}
#Form_Form fieldset {
    display: block;
    float: left;
    width: 60% !important;
}
@media only screen and (max-width: 767px) {
	#Form_Form fieldset{
	display:block;
	float:left;
	width: 300px;
}
.smobile{
	visibility:visible;
	display:block;
	margin-top:40px !important;	
}
.hmobile{
	visibility:hidden;
	display:none;	
}	
	#SumEvent{
	display:block;
	float:left;
	background: none;
}
#SumEvent ul{
	margin:0px;
	padding:0px;
	margin-left:0px;
}
.sidedate{
	display:none;
	visibility:hidden;
	float:left;
	width:0px;
	padding-right:0px;
	height:0px;
	background: none;;
}
.sidehead{
	display:block;
	float:left;
	width:95%;
	height:auto;
}
#SumEvent .sidehead h2{
	margin:0px;
	padding:0px;
	line-height:1.4em;	
}
#esideleft{
	display:block;
	float:left;
	padding-right:0px;
	width:100%;
}
#esideright{
	display:block;
	float:left;
	padding-left:0px;
	width:100%;
	border-left-width: 0px;
	border-left-style: dashed;
	border-left-color: #1c2a5b;
}
#evetags ul ul {
    visibility:hidden;
}
}
@media only screen and (max-width: 600px){
.evetiles{
	display:block;
	float:left;
	position:relative;
	width:100%;
	margin-right:0%;
	margin-bottom:2%;
}	
	.calboxa{
	width:140px;
	position:relative;
	display:block;
	float:left;	
}
.calboxb{
	width:100%;
	float:left;	
}
.caldate{
	display:block;
	float:left;
	width:100%;
	height:150px;
	margin-bottom:40px;
}
.calevents{
	display:block;
	float:left;
	width:100%;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #333;
	border-left-width: 0px;
	border-left-style: dotted;
	border-left-color: #333;
}
}
@media only screen and (max-width: 400px){
.eveimgdetails{
	clear:both;	
	width:100%;
	float:left;
}
}
@media only screen and (min-width: 768px) and (max-width: 959px){
	.calboxa{
	width:30%;
	position:relative;
	display:block;
	float:left;	
}
.calboxb{
	width:70%;
	float:left;	
}
.Cmonth{
	font-size:0.9em;
	line-height:1.3em;
	display:block;
	float:left;
	text-align:center;
	width:100%;
	color:#031E53;		
}
.smobile{
	visibility:visible;
	display:block;
	margin-top:40px !important;	
}
.hmobile{
	visibility:hidden;
	display:none;	
}
#esideleft{
	display:block;
	float:left;
	padding-right:0px;
	width:100%;
}
#esideright{
	display:block;
	float:left;
	padding-left:0px;
	width:100%;
	border-left-width: 0px;
	border-left-style: dashed;
	border-left-color: #1c2a5b;
}
}